Subject: Re: [PATCH] net: remove my future former mail address

From: "Rémi Denis-Courmont" <[email-masked]>
Date: Mon, 18 Jun 2012 06:45:48 +0300

Le vendredi 15 juin 2012 10:44:21 Sakari Ailus, vous avez écrit :
> Hi Rémi,
> 
> Rémi Denis-Courmont wrote:
> > From: Rémi Denis-Courmont <[email-masked]>
> > 
> > Signed-off-by: Rémi Denis-Courmont <[email-masked]>
> > Cc: Sakari Ailus <[email-masked]>
> 
> Hmm. While you're at it, could you please remove mine from the same
> files as well, please?
> 
> I wonder if this also means that the code will be without a maintainer
> in the future.

I don't have a crystal ball. As far as I know, the ISI modem "assets" have 
been sold to Renesas several years ago, so it would natural for them to take 
over. Or a Renesas licensee (ST-E seemed to be one at some point).

In any case, the Phonet stack has been essentially code complete from the 
beginning: the changes with new modems occur either above in userspace, or 
below in device drivers. In the past few years, it boiled down to keeping it 
up to date with kernel internal changes.

-- 
Rémi Denis-Courmont
http://www.remlab.net/
http://fi.linkedin.com/in/remidenis